<?php
use yii\helpers\Url;

/* @var $this yii\web\View */

$this->title = 'My Yii Application';
?>


<section class="no-mb">
  <!-- *** JUMBOTRON ***
_________________________________________________________ -->
  
  <div class="jumbotron">
    
    <div class="dark-mask"></div>
    
    <div class="container">
      <div class="row mb-small">
        <div class="col-sm-12 text-center-xs size30">
            <p class="header-pads">Хотите запустить бизнес в интернете за один день?<br/>ArtBox - быстродействующая платформа, на которой мы проектируем, создаем,<br />и развиваем сайты для наших клиентов.</p>
        </div>
      </div>
      
      <div class="row">
        <div class="col-sm-6 mb-small">
          <img class="img-responsive" src="/img/img01.png" alt="">
        </div>
        
        <div class="col-sm-6 text-center-xs">
            <ul class="header-list">
                <li>Адаптивный дизайн: работайте с сайтом на любых устройствах</li>
                <li>Быстрая загрузка сайта согласно Google PageSpeed Insights</li>
                <li>SEO friendly: базовая оптимизация "с коробки"</li>
            </ul>
            <p>
              

                <a href="#" class="btn btn-template-transparent-primary" data-toggle="modal" data-target="#order-modal" data-title="Обратная связь">

                    Выбрать </a>
            </p>
        
        </div>
      </div>
    </div>
  </div>
  
  <!-- *** JUMBOTRON END *** -->
</section>

<section class="bar background-gray no-mb padding-big text-center-sm" id="ab-core">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-uppercase">ArtBox Core</h2>
                <p class="mb-small" style="font-size: 20px;">Сайт-визитка — ваше представительство в интернете</p>
                <p class="mb-small">Нужен быстрый старт или презентация бизнеса в интернете? И всё это на вчера? Машины времени у нас нет, есть три волшебные составляющие.<br /><b>Скорость</b> — сделаем сайт-визитку или одностраничник за один день. Готовый сайт состоит из презентационной главной, редактируемых текстовых страниц и страницы контактов с картой и формой обратной связи.<br /><b>Удобство</b> — вы можете редактировать и наполнять такой сайт контентом на свое усмотрение: размещать информацию о компании, услугах, добавлять фото и редактировать контактные данные. Самое главное — для этого не понадобятся сторонние специалисты: все необходимые действия вы сможете совершить самостоятельно в админ панеле сайта. Бонус — SEO-модуль для дальнейшего продвижения сайта и встроенная система аналитики.<br /><b>Масштабирование</b> — мы можем в любой момент превратить ваш сайт-визитку в каталог и даже в интернет-магазин, интегрировать учетные, платежные и другие системы.</p>
                <p>


                    <a href="#" class="btn btn-template-main" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Core">

                        Выбрать </a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_stayink_01.png" alt="" class="img-responsive hidden-xs hidden-sm" style="padding-top:95px;">
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_stayink_01.png" alt="" class="img-responsive hidden-md hidden-lg">
            </div>
        </div>
    </div>
</section>

<section class="bar no-mb color-white padding-big text-center-sm" id="ab-cat">
    <div class="container">
        <div class="row">
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_baccara_01.png" alt="" class="img-responsive hidden-xs hidden-sm" style="padding-top:35px;">
            </div>
            <div class="col-md-6">
                <h2 class="text-uppercase">ArtBox Каталог</h2>
                <p class="mb-small" style="font-size: 20px;">Ваша онлайн-витрина</p>
                <p class="mb-small">Товары продаются в несколько раз лучше, когда представлены не только на физической, но и на интернет-витрине. Мы делаем удобные веб-каталоги, чтобы презентовать ваш продукт именно так, как он того требует. Вы можете загружать любое количество товаров как массово, так и вручную, классифицировать их, создавать категории, фильтры по характеристикам, ставить метки наличия/отсутствия, иллюстрировать товар с помощью галереи изображений и видео. Удобный поиск, правильная структура, "зеленая зона" скорости загрузки сайта и SEO-модуль для продвижения в поисковых системах. </p>
                <p>
  

                    <a href="#" class="btn btn-template-transparent-primary" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Каталог">

                        Выбрать </a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_baccara_01.png" alt="" class="img-responsive hidden-md hidden-lg">
            </div>
        </div>
    </div>
</section>

<section class="bar background-gray no-mb padding-big text-center-sm" id="ab-shop">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-uppercase">ArtBox Shop</h2>
                <p class="mb-small" style="font-size: 20px;">Самый быстрый интернет-магазин</p>
                <p class="mb-small">Мы разработали простой и удобный интернет-магазин как для клиентов, так и для менеджеров, работающих с сайтом. Лаконичный и функциональный адаптивный дизайн, продуманная структура категорий и фильтров, сортировка товаров, удобная форма оформления заказа, акции и распродажи - всё это есть в базовой версии магазина. Складская программа с учетом остатков, статистика заказов и работы менеджеров помогают осуществлять контроль над продажами. Система управления сайтом интуитивно понятная, позволяет контролировать абсолютно всю информацию, размещенную на сайте, работать с заказами и системой аналитики. Базовая версия интегрирована с популярными маркетплейсами, системами онлайн-оплаты и доставки, оптимизирована согласно всем требрваниям SEO. Самое главное - разработка сайта больше не тянется годами. Готовый работающий интернет-магазин вы получаете за 7 дней.</p>
                <p>
           

                    <a href="#" class="btn btn-template-main" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Shop">

                        Выбрать </a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_linija.png" alt="" class="img-responsive hidden-xs hidden-sm" style="padding-top:100px;">
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/img_bl_linija.png" alt="" class="img-responsive hidden-md hidden-lg">
            </div>
        </div>
    </div>
</section>

<section class="bar background-white no-mb" id="packages">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading text-center">
                    <h2>Тарифы</h2>
                </div>

                <div class="row packages">

                    <div class="col-md-4">
                        <div class="package ">
                            <div class="package-header light-gray">
                                <h5>ArtBox Core</h5>
                            </div>
                            <div class="price">
                                <div class="price-container">
                                    <span class="price-text">от 12 000 грн.</span>
                                </div>
                            </div>
                            <ul>
                                <li><i class="fa fa-check"></i>Адаптивный дизайн</li>
                                <li><i class="fa fa-check"></i>Презентационная главная</li>
                                <li><i class="fa fa-check"></i>Редактируемые страницы</li>
                                <li><i class="fa fa-check"></i>Блог с рубриками</li>
                                <li><i class="fa fa-check"></i>SEO-оптимизация + аналитика</li>
                            </ul>
                            <a href="#" class="btn btn-template-primary" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Core">Выбрать</a>
                            <a href="<?=Url::to([
                                '/page/view',
                                'id' => 3
                            ])?>" class="btn btn-template-main" style="display: none!important;">Подробнее</a>
                        </div>
                    </div>
                    <!-- / END FIRST PACKAGE -->

                    <div class="col-md-4">
                        <div class="package ">
                            <div class="package-header light-gray">
                                <h5>ArtBox Каталог</h5>
                            </div>
                            <div class="price">
                                <div class="price-container">
                                    <span class="price-text">от 20 000 грн.</span>
                                </div>
                            </div>
                            <ul>
                                <li><i class="fa fa-check"></i>Адаптивный дизайн</li>
                                <li><i class="fa fa-check"></i>Удобный каталог</li>
                                <li><i class="fa fa-check"></i>Настраиваемые фильтры</li>
                                <li><i class="fa fa-check"></i>Экспорт и импорт товаров</li>
                                <li><i class="fa fa-check"></i>Обратная связь с клиентами</li>
                            </ul>
                            <a href="#" class="btn btn-template-primary" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Каталог">

                                Выбрать </a>
                            <a href="<?=Url::to([
                                '/page/view',
                                'id' => 2
                            ])?>" class="btn btn-template-main" style="display: none!important;" data-title="ArtBox Каталог">Подробнее</a>
                        </div>
                    </div>

                    <div class="col-md-4">
                            <div class="package">
                                <div class="package-header light-gray">
                                    <h5>ArtBox Shop</h5>
                                </div>
                                <div class="price">
                                    <div class="price-container">
                                        <span class="price-text">от 29 000 грн.</span>
                                    </div>
                                </div>
                                <ul>
                                    <li><i class="fa fa-check"></i>Адаптивный дизайн</li>
                                    <li><i class="fa fa-check"></i>Удобный каталог и фильтры</li>
                                    <li><i class="fa fa-check"></i>Маркетинговый модуль</li>
                                    <li><i class="fa fa-check"></i>Заказы и статусы заказов</li>
                                    <li><i class="fa fa-check"></i>Личный кабинет клиента</li>
                                </ul>
                                <a href="#" class="btn btn-template-primary" data-toggle="modal" data-target="#order-modal" data-title="ArtBox Shop">

                                    Выбрать </a>
                                <a href="<?=Url::to([
                                    '/page/view',
                                    'id' => 6
                                ])?>" class="btn btn-template-main" style="display: none!important;" data-title="ArtBox Shop">Подробнее</a>
                            </div>
                    </div>
                    
                </div>

            </div>
        </div>
    </div>
</section>


<section class="bar background-gray no-mb">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="heading text-center">
          <h2>Уже перешли на ArtBox</h2>
        </div>
        
        <ul class="owl-carousel customers">
          <li class="item">
            <img src="/img/extreme-cust.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/svitla-cust.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/rukzak-cust.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/acdc-cust.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/kben-cust.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/baccara-cust.png" alt="" class="img-responsive">
          </li>
        </ul>
        <!-- /.owl-carousel -->
      </div>
    
    </div>
  </div>
</section>

<!-- /.bar -->